Subject: MN: Re: Winning

From: Dunx <dunx@d...>
Date: Mon, 06 Dec 1999 10:32:46 AST

PaulWay wrote:
> Dunx wrote:
> > Hmm... Paul - how about your Snoods or Alignment ideas from years ago?
> 
> OK, how's this.

[a clearly worded explanation expediently snipped]

> Now, since you can't have a home station in zone 1 or within six stations

> of
> MC, the only way to get to MC with Snoods Aligned is to be already on the

> Northern Line, specifically the High Barnet branch. Perhaps if you could

> win by getting to MC with Snoods Aligned and at least one line change
> performed?

That seems fair, or at least worth examining.

> We'd have to look at what would happen to the Snoods with shunting,
> straddling and wild moves, but it looks interesting, anyway.

I would suggest having Snoods align without bonus on a Special Move, and
equalise on Shunt much as Charge does already.

--
Dunx
"Fixing HTML is like trying to graft arms and legs onto a hamburger."
Ted Nelson